header.section.page-header.header-sidebar
	// RD Navbar
	.rd-navbar-wrap
		nav.rd-navbar(data-layout=                'rd-navbar-fixed'
		data-sm-layout=             'rd-navbar-fixed'
		data-md-layout=             'rd-navbar-fixed'
		data-md-device-layout=      'rd-navbar-fixed'
		data-lg-layout=             'rd-navbar-sidebar'
		data-lg-device-layout=      'rd-navbar-fixed'
		data-xl-layout=             'rd-navbar-sidebar'
		data-xxl-layout=             'rd-navbar-sidebar'
		data-xl-device-layout=      'rd-navbar-sidebar'  data-md-stick-up-offset="80px" data-lg-stick-up-offset="46px" data-md-stick-up='true' data-lg-stick-up='true')
			.rd-navbar-main-outer
				.rd-navbar-main
					// RD Navbar Panel
					.rd-navbar-panel
						// RD Navbar Toggle
						button.rd-navbar-toggle.rd-navbar-toggle-modern(data-rd-navbar-toggle='.rd-navbar-nav-wrap')
							span.button-line
							span.button-text Menu

						// RD Navbar Brand 
						.rd-navbar-brand
							h3.rd-navbar-brand-name
								a(href='index.html') 
									img.brand-light(src="images/logo-white-107x34.png", width="107", height="34", alt="")
									img.brand-dark(src="images/logo-dark-107x34.png", width="107", height="34", alt="")

					.rd-navbar-main-element
						.rd-navbar-nav-wrap
							include ../includes/_navigation
								
